Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1811121 - rfe - schema data transformation
Summary: rfe - schema data transformation
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: ipa
Version: 8.4
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: rc
: 8.0
Assignee: Thomas Woerner
QA Contact: ipa-qe
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-03-06 16:09 UTC by Striker Leggette
Modified: 2020-04-14 08:18 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-04-14 08:18:20 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)

Description Striker Leggette 2020-03-06 16:09:06 UTC
Description of problem:
 - A plugin is being requested to be able to transform schema data so that applications such as vSphere will accept authentication.

Reference:
 - https://www.freeipa.org/page/V4/Data_transformation

Comment 2 Amy Farley 2020-04-08 15:34:49 UTC
Hello.

This is something we want to pull in from work upstream. IPA uses standard open schemas, while vsphere is using schema that is microsoft specific, it would be nice to see vSphere to expand it's capabilities as well.

We will work on this in the upstream community, and will track this work there.

Thanks!

Comment 3 Petr Čech 2020-04-14 08:18:20 UTC
Moved to upstream as https://pagure.io/freeipa/issue/8269
I close this BZ now.


Note You need to log in before you can comment on or make changes to this bug.